<%@ page language="C#" autoeventwireup="true" inherits="SiteServer_Create_Content_Frame, v5star.Web" theme="Default" %>
<html xmlns="http://www.w3.org/1999/xhtml">
<head id="Head1" runat="server">
    <title>无标题页</title>
</head>
<body scroll="no" leftmargin="0" topmargin="0" marginheight="0" marginwidth="0" onunload="javascript:return window_onunload();"
    onload="javascript:return window_onload();">
    <table width="100%" border="0" cellspacing="0" cellpadding="0" height="100%" align="center">
        <tr>
            <td id="frmTitle" name="frmTitle" nowrap valign="middle" align="center" height="100%"
                style="border-right: 1px solid #000000">
                <iframe name="leftbody" style="height: 100%; visibility: inherit; width: 198; z-index: 2"
                    scrolling="auto" frameborder="0" src="Channel.aspx"></iframe>
            </td>
            <td style="width: 10pt" bgcolor="#7898A8" width="10" title="关闭/打开左栏" class="navPoint">
                <table border="0" cellpadding="0" cellspacing="0" width="11" height="100%" align="right">
                    <tr>
                        <td valign="middle" align="right" style="background-color: #FFFFFF; border-right: 1px solid C7C5D9">
                            <img border="0" src="<%=Page.ResolveClientUrl("~/SiteServer/images/Menu/close.gif")%>"
                                id="menuimg" alt="隐藏左栏" onmouseover="javascript: menuonmouseover();" onmouseout="javascript: menuonmouseout();"
                                onclick="javascript:switchSysBar()" style="cursor: hand" width="11" height="76"></td>
                    </tr>
                </table>
            </td>
            <td style="width: 100%">
                <iframe frameborder="0" name="mainbody" scrolling="auto" src="list.aspx?path=0"
                    style="height: 100%; visibility: inherit; width: 100%; z-index: 1"></iframe>
            </td>
        </tr>
    </table>
</body>
</html>

<script language="JavaScript">

function switchSysBar(){

 	if (document.all("frmTitle").style.display=="none") {
		document.all("frmTitle").style.display=""
		menuimg.src="<%=Page.ResolveClientUrl("~/SiteServer/images/Menu/open.gif")%>";
		menuimg.alt="隐藏左栏"
		}
	else {
		document.all("frmTitle").style.display="none"
		menuimg.src="<%=Page.ResolveClientUrl("~/SiteServer/images/Menu/close.gif")%>";
		menuimg.alt="开启左栏"
	 }
	 
	 

}

 function menuonmouseover(){
 		if (document.all("frmTitle").style.display=="none") {
 		menuimg.src="<%=Page.ResolveClientUrl("~/SiteServer/images/Menu/open_on.gif")%>";
 		}
 		else{
 		menuimg.src="<%=Page.ResolveClientUrl("~/SiteServer/images/Menu/close_on.gif")%>";
 		}
 }
 function menuonmouseout(){
 		if (document.all("frmTitle").style.display=="none") {
 		menuimg.src="<%=Page.ResolveClientUrl("~/SiteServer/images/Menu/open.gif")%>";
 		}
 		else{
 		menuimg.src="<%=Page.ResolveClientUrl("~/SiteServer/images/Menu/close.gif")%>";
 		}
 }




function window_onunload() {

if (parent.document.all("frmTitle")!=null)
{
		parent.document.all("frmTitle").style.display=""
		parent.menuimg.src="<%=Page.ResolveUrl("~/SiteServer/images/Menu/close.gif")%>";
		parent.menuimg.alt="隐藏左栏"
}
}

function window_onload() {
if (parent.document.all("frmTitle")!=null)
{
		parent.document.all("frmTitle").style.display="none"
		parent.menuimg.src="<%=Page.ResolveUrl("~/SiteServer/images/Menu/open.gif")%>";
		parent.menuimg.alt="开启左栏"
		}
}
</script>